#ja-cssmenu {
z-index: 15;
PADDING: 0px;
MARGIN: 0px;
}
#ja-cssmenu UL {
z-index: 15;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 20px;
padding: 0px;
}
#ja-cssmenu LI {
z-index: 15;
PADDING: 0px;
DISPLAY: block;
BACKGROUND: none;
FLOAT: left;
MARGIN: 0px;
CURSOR: pointer;
POSITION: relative;
}
#ja-cssmenu LI UL {
z-index: 15;
Z-INDEX: 99;
WIDTH: 192px;
POSITION: absolute;
HEIGHT: auto;
/*border: 1px solid #0082CB;*/
}
#ja-cssmenu LI UL UL {
z-index: 15;
MARGIN: -25px 0px 0px 150px;
}
#ja-cssmenu LI LI {
z-index: 15;
PADDING-RIGHT: 0em;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN: 0px;
WIDTH: 192px;
PADDING-TOP: 0px;
}
#ja-cssmenu UL A {
z-index: 15; /*WIDTH: 192px;*/
}
#ja-cssmenu LI UL {
z-index: 15;
LEFT: -999em;
}
#ja-cssmenu LI:hover UL UL {
z-index: 16;
LEFT: -999em;
}
#ja-cssmenu LI:hover UL UL UL {
z-index: 16;
LEFT: -999em;
}
#ja-cssmenu LI.sfhover UL UL {
z-index: 15;
LEFT: -999em;
}
#ja-cssmenu LI.havechildsfhover UL UL {
z-index: 16;
LEFT: -999em;
}
#ja-cssmenu LI.havechild-activesfhover UL UL {
z-index: 16;
LEFT: -999em;
}
#ja-cssmenu LI.activesfhover UL UL {
z-index: 16;
LEFT: -999em;
}
#ja-cssmenu LI.sfhover UL UL UL {
z-index: 16;
LEFT: -999em;
}
#ja-cssmenu LI.havechildsfhover UL UL UL {
z-index: 16;
LEFT: -999em;
}
#ja-cssmenu LI.havechild-activesfhover UL UL UL {
z-index: 16;
LEFT: -999em;
}
#ja-cssmenu LI.activesfhover UL UL UL {
z-index: 16;
LEFT: -999em;
}
#ja-cssmenu LI:hover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI LI:hover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI LI LI:hover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI.sfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI.havechildsfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI.havechild-activesfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI.activesfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI LI.sfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI LI.havesubchildsfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI LI.havesubchild-activesfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI LI.activesfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI LI LI.sfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI LI LI.havesubchildsfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI LI LI.havesubchild-activesfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI LI LI.activesfhover UL {
z-index: 16;
LEFT: auto;
}
#ja-cssmenu LI A:hover {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI A:active {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI A:unknown {
z-index: 15;
font-weight: normal;
}
#ja-cssmenu LI {
z-index: 15;
MARGIN: 0px;
padding-right: 0px;
}
#ja-cssmenu LI:hover {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI.sfhover {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI.havechildsfhover {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI.havechild-activesfhover {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI A.active {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI A.active:hover {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI A.active:active {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI A.active:unknown {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI UL {
z-index: 15;
COLOR: #000000;
padding-top: 1px;
}
#ja-cssmenu LI UL LI {
z-index: 15;
COLOR: #000000;
BORDER-TOP: #000000 0px solid;
BORDER-BOTTOM: #000000 0px solid;
BORDER-LEFT: #000000 0px solid;
BORDER-RIGHT: #000000 0px solid;
}
#ja-cssmenu LI.havesubchild {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI.havesubchild-active {
z-index: 15;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI UL A:hover {
z-index: 16;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI UL A:active {
z-index: 16;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu LI UL A:unknown {
 z-index: 16;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu UL LI:hover {
z-index: 16;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu UL LI.sfhover {
z-index: 16;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu UL LI.havesubchildsfhover {
z-index: 16;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu UL LI.havesubchild-activesfhover {
z-index: 16;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu UL UL LI:hover {
z-index: 16;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu UL UL LI.sfhover {
z-index: 16;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu UL UL LI.havesubchildsfhover {
z-index: 16;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu UL UL LI.havesubchild-activesfhover {
z-index: 16;
COLOR: #000000;
font-weight: normal;
}
#ja-cssmenu UL LI A.active {
z-index: 15;
FONT-WEIGHT: normal;
COLOR: #000000;
}
#ja-cssmenu UL LI A.active:hover {
z-index: 16;
FONT-WEIGHT: normal;
COLOR: #000000;
}
#ja-cssmenu UL LI A.active:active {
z-index: 16;
FONT-WEIGHT: normal;
COLOR: #000000;
}
#ja-cssmenu UL LI A.active:unknown {
 z-index: 16;
FONT-WEIGHT: normal;
COLOR: #000000;
}
#ja-cssmenu LI A {
DISPLAY: block;
MARGIN: 0px;
COLOR: #FFFFFF;
LINE-HEIGHT: normal;
TEXT-DECORATION: none;
text-align: left;
width: auto;
font-size: 1.3em;
z-index: 15;
padding: 10px 30px 0px;
height: 26px;
font-weight: normal;
}
#ja-cssmenu LI UL A {
PADDING-RIGHT: 0px;
PADDING-LEFT: 10px;
FONT-WEIGHT: normal;
MARGIN: 0px;
TEXT-TRANSFORM: none;
COLOR: #999999;
LINE-HEIGHT: normal;
PADDING-TOP: 3px;
PADDING-BOTTOM: 3px;
text-align: left;
height: auto;
font-size: 1em;
display: block;
z-index: 15;
background-image: url(../images/bg-subnavi.png);
}
#ja-cssmenu LI UL A:hover {
background-image: url(../images/bg-subnavi.png);
}
#ja-cssmenu LI UL A:visited {
background-image: url(../images/bg-subnavi.png);
}
#ja-cssmenu LI UL A:active {
background-image: url(../images/bg-subnavi.png);
}
.top {
height: 5px;
width: 192px;	
background-image:url(../images/bg-subnavi-top.png);
background-repeat: no-repeat;
background-position: left top;
}
.bottom {
clear: left;
height: 5px;
width: 192px;
background-image:url(../images/bg-subnavi-bottom.png);
background-repeat: no-repeat;
background-position: left bottom;
}
